{


  //--------广州南方医院接收webService部分------------
  "userName": "Body.CT_CareProvList.CT_CareProv.CTCP_JobNumber",
  "name": "Body.CT_CareProvList.CT_CareProv.CTCP_Name",
  "deptCode": "Body.CT_CareProvList.CT_CareProv.CTCP_DeptCode"
}